Skip to content
Sections
>> Trisquel >> Packages >> nabia-security >> php >> php7.4-pspell
nabia  ] [  nabia-security  ] [  nabia-updates  ]
[ Source: php7.4  ]

Пакунок: php7.4-pspell (7.4.3-4ubuntu2.12)

pspell module for PHP

This package provides the pspell module(s) for PHP.

PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used open source general-purpose scripting language that is especially suited for web development and can be embedded into HTML.

Інші пакунки пов'язані з php7.4-pspell

  • depends
  • recommends
  • suggests
  • dep: libaspell15 (>= 0.60.8)
    GNU Aspell spell-checker runtime library
  • dep: libc6 (>= 2.4)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: php-common (>= 1:73)
    Пакунок недоступний
  • dep: php7.4-common (= 7.4.3-4ubuntu2.12)
    documentation, examples and common module for PHP
  • dep: ucf
    Пакунок недоступний

Завантажити php7.4-pspell

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 8.4 kB56 kB [список файлів]
armhf 7.5 kB43 kB [список файлів]